/* div {
  background-color: #C0FEFC;
} */

h1 {
  font-size: 5.625rem;
  margin: 50px auto 0 auto;
  font-family: 'Dancing Script', cursive;
  color: #66BFBF;

}

h2 {
  font-family: 'Philosopher', sans-serif;
  font-size: 2.5rem;
  font-weight: normal;
  color: #66BFBF;

}

h3 {
  font-family: 'Philosopher', sans-serif;
  color: #11999E;
}

a {
  color: #11999E;
  margin: 20px;
  text-decoration: none;
}

a:hover {
  color: #EAF6F6;
}

body {
  margin: 0;
  text-align: center;
  font-family: 'Courgette', cursive;
  font-size: 1.5em;
}

hr {
  border-style: dotted none none;
  background-color: white;
  border-color: grey;
  border-width: 6px;
  width: 10%;
  margin-bottom: 75px;
}



/****************class ***************/
.top-container {
  background-color: #E8F0F2;
  position: relative;
  padding-top: 100px;
}

.middle-container {


}

.bottom-container {
  margin: 100px 0px 0px 0px;
  background-color: #81CBCF;
  padding: 50px;

}

.pro {
  text-decoration: underline;
}

.top-cloud {
  position: absolute;
  right: 20%;
  top: 50px;
}

.bottom-cloud {
  position: absolute;
  left: 300px;
  bottom: 300px;
}

.skills {
  width: 50%;
  display: inline-block;
  margin: 10px auto 20px auto;
  line-height: 1.85;
}

.skill-row {
  text-align: left;
  margin-bottom: 150px;
  margin-top: 125px;
}

.python-img {
  width: 25%;
  float: left;
  margin: 30px;
  padding-top: 30px;
}

.c-img {
  float: right;
  margin: 10px;
  padding-top: 50px;
}

.copyright {
  font-size: 0.75rem;
  color: #EAF6F6;

}

.profile {
  margin: 100px;
  margin-bottom: 50px;
}

.my-intro {
  width: 50%;
  display: inline-block;
}

.skill-heading {
  margin-top: 0px;
  margin-bottom: 60px;
}

.BUTTON_JGA {
   -webkit-border-radius: 19px;
   -moz-border-radius: 19px;
   border-radius: 19px;
   height: 6px;
   line-height: 6px;
   color: #FFFFFE;
   font-family: Georgia;
   width: 143px;
   font-size: 23px;
   font-weight: 100;
   padding: 21px;
   background-color: #46C0C6;
   border: solid #337FED 0;
   text-decoration: none;
   display: inline-block;
   cursor: pointer;
   text-align: center;
}

.BUTTON_JGA:hover {
   border: solid #337FED 1px;
   background: #1E62D0;
   background-image: -webkit-linear-gradient(top, #1E62D0, #3D94F6);
   background-image: -moz-linear-gradient(top, #1E62D0, #3D94F6);
   background-image: -ms-linear-gradient(top, #1E62D0, #3D94F6);
   background-image: -o-linear-gradient(top, #1E62D0, #3D94F6);
   background-image: -webkit-gradient(to bottom, #1E62D0, #3D94F6);
   -webkit-border-radius: 20px;
   -moz-border-radius: 20px;
   border-radius: 20px;
   text-decoration: none;
}
